<table name="snipershootthiefiguess">
    <Localization directory="loc" default="en.txt"/>
    <MenuMusic id="svtreadytorob" source="soundsofbain/svtreadytorob.ogg"/>
    <MenuMusic id="svtintro" source="soundsofbain/svtintro.ogg"/>
    <MenuMusic id="svtmenu" source="soundsofbain/svtmenu.ogg"/>
    <MenuMusic id="svtsniperwin" source="soundsofbain/svtsniperwin.ogg"/>
    <MenuMusic id="svtrobberwin" source="soundsofbain/svtrobberwin.ogg"/>
    <MenuMusic id="svtsniperready" source="soundsofbain/svtsniperready.ogg"/>
</table>